.price_matrix_wrapper .prices-wrapper {font-size: 0.9em;}
.cost.prices .price .values_wrapper {font-size: 0.9em;}
.product-side .bigdata-wrapper .price_matrix_wrapper > .prices-wrapper > .price.font_mxs {font-size: 1em;}
.product-container .cost.prices.detail .price.font_mxs {font-size: 1.15em;}
.table_sizes {margin-bottom: 20px;}
#basket-root .basket-item-block-price .basket-item-price-current span {font-size: 15px;}
#basket-root .basket-coupon-block-total-price-current {font-size: 17px;}
#basket-root .basket-checkout-block-total-price-inner {padding-top: 15px;}
#bx-soa-order .bx-soa-cart-total .bx-soa-cart-total-line-total .bx-soa-cart-d {font-size: 16px !important;}
#bx-soa-order #bx-soa-basket .bx-price {font-size: 15px;}
.viewed_product_block .block-item__cost.cost.prices .price.only_price {font-size: .9em;}
.basket_hover_block .tabs_content .item .description .prices {font-size: 14px;}
.basket_hover_block .tabs_content .total .wrap_prices .price:not(.discount) {font-size: 1.05em;}
[data-event="jqm"] {color: #234e9d;}
footer .info .subscribe_button .btn {color: #fff;}
#basket-root .basket-item-block-price {padding-top: 25px;}
.dropdown-submenu .img_link.colored_theme_svg svg {
	width: 40px;
	height: 40px;
}
.ral-scroll-box {
	overflow: auto !important;
	max-height: 250px;
}
.sku_props .wrapper_sku.ral-wrapper_sku > div {
	margin: 0;
	max-height: none;
	overflow: visible;
}
.ral-filter-box {
	padding-bottom: 10px;
}
.ral-item_colored {
	border-left-width: 5px;
}
.menu_top_block.catalog_block .dropdown > li.full > .dropdown > li > .image svg,
body .wrapper1 .menu-wrapper .menu_top_block .dropdown > li.full > .dropdown-block li > .image svg,
header .menu_top_block.catalogfirst li.full > .dropdown > li > .image svg,
.section-compact-list__image a.thumb svg {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}
.TABLES_SIZE_frame td.svg-box {
	width: 50%;
}
.TABLES_SIZE_frame td.svg-box svg {
	width: 90%;
	fill: #234e9d;
	stroke: #234e9d;
}
.COLLECTIONS .item .image .bg-fon-img {
	background-repeat: no-repeat !important;
	background-size: contain;
	background-position: 50% 50%;
}
.bx_item_detail_size {
	padding-top: 20px;
}
.menu_img .img_link .svg svg {
	max-height: 30px;
	max-width: 30px;
}
@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
	.TABLES_SIZE_frame td.svg-box {
		width: 100%;
	}
	.product-view--type2 .product-info > .flexbox .product-detail-gallery {
		padding-left: 0;
		padding-right: 0;
	}
	body .product-container .big .product-detail-gallery__item, body .product-container .product-detail-gallery__slider {
		max-width: 400px;
	}
    .front_tizers {display: none;}
    .item-views.collection.normal .top-info .wrap { padding: 0 13px 13px; }
    .detail-news1 .ordered-block.tizers-block {display: none;}
    .front_company {display: none;}
    .compact-catalog .ajax_load .cost.prices .price {font-size: 13px;}
    #basket-root .basket-item-block-price { padding-top: 5px;}
   .bx-yandex-view-layout::before {content: none;}
   #DPD_info {display: none;}
   #DPD_head {display: none;}
   #DPD_pvz {height: auto;}
   h1 {font-size: 1.9em;}
}
@media screen and (max-width: 600px), projection and (max-width: 600px), tv and (max-width: 600px), handheld and (max-width: 600px) {
	body .product-container .big .product-detail-gallery__item, body .product-container .product-detail-gallery__slider {
		max-width: 400px;
	}
	.product-view--type2 .product-info > .flexbox > div:not(.product-detail-gallery) {
		padding-top: 0;
	}
}
@media screen and (min-width: 600px) {
	.flexslider .target {
		z-index: 0;
	}
}
footer .pays i.mir {
	width: 35px;
	height: 10px;
	background-position: -357px -304px;
}
footer .light .pays i.mir {
	background-position: -357px -254px;
}
footer .pays i.mir:hover {
	background-position: -449px -204px;
}
.menu-type-2 .svg-inline-cat_icons svg {
	max-width: 40px;
	max-height: 40px;
}
.flexbox--row.ral-flexbox--row_top{
	align-items: start;
}
.ral-section-header{
	margin-bottom: 30px;
}
.ral-filter-error{
	color: #e10000;
	font-size: 14px;
	line-height: 18px;
	margin: 20px 0;
}
.bx-ui-sls-pane{
	z-index:6;
}
.item-views.float_banners2 .item .previewtext { max-height: none; }
@media (max-width: 450px) {
     body .top_mobile_region .confirm_region { padding-left: 10px; padding-right: 10px; }
     .top_slider_wrapp.view_2 .flexslider .banner_buttons a { margin-top: 10px; }
}
.muted {color: #666;}
.muted777 {color: #666;}
.with-text-block-wrapper .text_before_items p {color: #666;}
.item-views.float_banners2 .item .top-text {color: #666;}
body {color: #666;}
.item-views.news2 .item-wrapper .item .period-block .date {color: #666;}
footer .bottom-menu .wrap .item .title a {color: #b3b3b3;}
footer .info .callback-block {color: #b3b3b3;}
footer .copy {color: #b3b3b3;}
.logo-row .top-description {color: #666;}
.logo-row .top-description.addr {color: #666; opacity: 1;}
.logo_and_menu-row .callback-block {font-size: .7em;}
.breadcrumbs__item-name {color: #666;}
.stickers .sticker_hit, .stickers .sticker_khit {background-color: #2078b3;}
.stickers .sticker_sale_text {background-color: #d42e0d;}
.item-stock .stock+.value {font-size: 0.9em; color: #4e9d23;}
.item-stock .icon.stock {background-color: #4e9d23;}
.item-stock .value {color: #9d234e;}
.item-stock .icon {background: #9d234e;}
.top_slider_wrapp .slides .text .section {opacity: .7;}
.btn.btn-default.white.white-border:not(:hover) {color: #222!important;}
.styled-block {color: #444;}
.alert-warning {color: #9c8011;}
.mega_fixed_menu .left_menu_block .burger_menu_wrapper .top_link_wrapper .menu-wrapper > div .menu-item .name {color: #666;}
.cost.prices .price {font-weight: 600;color: #333;}
.blog-info__rating--top-info span {display: none;}
#headerfixed .wproducts .wrapp_stockers .rating span {display: none;}
.elonsoft_link {font-weight: 700;text-decoration: underline;color: #234e9d;}
.sale_order_full_table .ps_logo .image img {width: auto!important;}
.sale_order_full_table .ps_logo .image {border: 0px;}
.sberbank__price-string b {font-size: 18px!important;}
.sberbank__payment-link {width: 100%!important;}
.sberbank__content {width: 100%!important;}
.sale_order_full_table a {font-weight: 600;}
.bx-soa-pp-delivery-cost {font-weight: 500;}
.item-views.collection.normal .s_5 .image span {margin-top: 20px;}
.with_left_block .item-views.collection.normal .item-wrapper.s_4 .image span {margin-top: 20px;}
.menu-row .mega-menu table td.wide_menu .wrap .dropdown-menu ul.menu-wrapper li {padding: 0;}
.ral-scroll-box {margin-bottom: 20px;}
.item-views.collection.normal .item {border: 1px solid #ececec;}
.mega-menu table td:not(.wide_menu) .dropdown-menu li>a .name {max-width: none;}
.sale-order-detail-about-order-inner-container-repeat,
.sale-order-list-repeat-container{
	display:none !important;
}

.basket_hover_block .tabs_content .items_wrap{
	overflow:auto;
}
.ral-store-message > p{
	display:flex;
	gap: 16px;
	align-items:center;
}